/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/* Background styles for different pages*/
	
.page-id-408 #page-title, .page-id-601 #page-title, .page-id-98 #page-title, .page-id-2038 #page-title, .page-id-410 #page-title {
	background:url(http://www.thegiddings.org.uk/blog/wp-content/uploads/pagebackgrounds/ggpageheader_bgs_newts1.jpg) no-repeat center #FFF;
	}

.page-id-408 #page-content-title, .page-id-601 #page-content-title, .page-id-98 #page-content-title, .page-id-2038 #page-content-title, .page-id-410 #page-content-title {
	background: #b2d235;
	}
/* Extras*/

.darkrow {
	background-color: #CCC;
}
#category-links ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    line-height: 2.4em;
    font-size: 1.2em;
}
.gallery .gallery-item .gallery-caption {
padding: 5px 10px 0 10px;
line-height: 1.2em;
font-size: 0.9em;
font-style:italic;
color:#999;
}

.red {
color: #ff0000;
}
.black {
color: #000;
}
.xtralarge {
color: #000;
font-size: 2.9em;
line-height: 1.2em;
}

.spacebelow {
padding-bottom: 20px;
}

h3.widgettitle {
color: #000;
font-style:bold;
}

/*1111111111form styling1111111111111111*/
.wpcf7-form {
	background:#f7f7f7; 
	border:1px solid #ccc; 
	padding: 10px; 
	margin-bottom:10px; 
}
.wpcf7-form p {
	text-align:left;
margin-left:15px;
}
.wpcf7-text {
width:90%;
}
.wpcf7-form .wpcf7-submit {
	background:#CC6600;	
	cursor:pointer; 
	width:100px;
	margin:7px 0;
	padding: 5px 15px;
	color:#fff;
	border:none;
	/*adjust the roundness*/
	border-radius: 4px;
	moz-border-radius: 4px;
	webkit-border-radius: 4px; 
}
.wpcf7-textarea{
	width:90%;
}
input.wpcf7-form-control.wpcf7-quiz {
width:20%;
}
/*1111111111menu styling1111111111111111*/
#navigation-menu ul.sf-menu > li > a {
padding: 0 5px 0 0;}
/*1111111111hyphenate1111111111111111*/
.hyphen {
/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.ellipses {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
